Package Details: voxelands 1709.00-1

Git Clone URL: (read-only)
Package Base: voxelands
Description: A fork of Minetest, an Infiniminer/Minecraft inspired game
Upstream URL:
Licenses: GPL
Conflicts: minetest-classic, minetest-classic-next-git, voxelands-next-git
Provides: minetest-classic, voxelands
Replaces: minetest-classic
Submitter: Menche
Maintainer: Nascher
Last Packager: Nascher
Votes: 27
Popularity: 0.086613
First Submitted: 2014-08-23 02:31
Last Updated: 2017-09-30 11:03

Latest Comments

Nexxuz commented on 2016-08-29 18:10

I keep getting the following error:

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading
:: failed to verify voxelands integrity

nic96 commented on 2015-12-27 17:19

Version 1512.00 is out.

Nascher commented on 2015-09-21 15:43


nic96 commented on 2015-09-20 17:59

I just updated my Arch Linux system and rebuilt voxelands. Now it works!

Nascher commented on 2015-09-15 16:22

For the others:
If you want to build voxelands (1508), you need cmake (3.0.2), gcc (4.9.2) and the gcc-libs (4.9.2). There is currently a bug in gcc that makes voxelands impossible to compile.

Nascher commented on 2015-09-14 19:13

@nic96 There is currently a bug in gcc.

Nascher commented on 2015-09-14 19:09

@nic96 There is currently a bug in gcc that makes this segmentation fault.

nic96 commented on 2015-09-13 18:42

I found out that using the precompiled Debian package worked for me so I created a PKGBUILD of that:

nic96 commented on 2015-09-13 03:58

I just get segmentation faults when trying to run it.

IncredibleLaser commented on 2015-05-10 09:44

freetype2 is a needed to build this.

All comments